# _FxInfo Struct Reference

## Data Fields

const Image * | images
MagickBooleanType | matte
char * | expression
SplayTreeInfo * | colors
SplayTreeInfo * | symbols
ResampleFilter ** | resample_filter
ExceptionInfo * | exception

## Field Documentation

const Image* _FxInfo::images

MagickBooleanType _FxInfo::matte

char* _FxInfo::expression

SplayTreeInfo* _FxInfo::colors

SplayTreeInfo * _FxInfo::symbols

ResampleFilter** _FxInfo::resample_filter

ExceptionInfo* _FxInfo::exception

The documentation for this struct was generated from the following file:

- fx.c